h25297
s 00021/00000/00000
d D 1.1 82/08/02 16:16:01 cecily 1 0
e
u
U
t
T
I 1
 /* t2.c:  subroutine sequencing for one table */
# include "t..c"
tableput()
{
saveline();
savefill();
ifdivert();
cleanfc();
getcomm();
getspec();
gettbl();
getstop();
checkuse();
choochar();
maktab();
runout();
release();
rstofill();
endoff();
restline();
}
E 1
